* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    border: none;
    outline: none;
    scroll-behavior: smooth;
    font-family: "Poppins",sans-serif;
}
:root {
    --bg-color: rgb(255, 255, 255);
    --second-bg-color: #ffffff;
    --text-color: #000000;
    --main-color: #133E87;
}

html{
font-size: 60%;
overflow-x: hidden;
}
body{
    background: var(--bg-color);
    color: var(--text-color);
}
.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 2rem 12% 2rem;
    background: rgba(255, 255, 255,);
    backdrop-filter: blur(10px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 5;
}
.logo{
    font-size: 3rem;
    color: var(--text-color);
    font-weight: 800;
    cursor: pointer;
    transition: 0.3s ease;
}
.logo:hover{
    transform: scale(1.1);
}

.navbar a{
    font-size: 1.8rem;
    color: var(--text-color);
    margin-left: 2.5rem;
    font-weight: 500;
    transition: 0.3s ease;
    border-bottom: 3px solid transparent;
}
.navbar a:hover,
.navbar a.active{
color: var(--main-color);
border-bottom: 3px solid var(--main-color);
}
#menu-icon{
    font-size: 3.6rem;
    color: var(--main-color);
    display: none;
}

section{
    min-height: 100vh;
    padding: 10rem 12% 10rem;
}
.home{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15rem;
}
.home-contect{
    display: flex;
    flex-direction: column;
    align-items: baseline;
    text-align: left;
    justify-content: center;
    margin-top: 3rem;
}
span{
    background-image: linear-gradient(90deg, hsla(218, 75%, 30%, 1) 0%, hsla(198, 74%, 55%, 1) 100%);
    -webkit-background-clip: text;
    color: transparent;
}
.logo span{
    background-image: linear-gradient(90deg, hsla(218, 75%, 30%, 1) 0%, hsla(198, 74%, 55%, 1) 100%);
    -webkit-background-clip: text;
    color: transparent;
    font-size: 4rem;
}
.home-contact h3{
    margin-bottom: 2rem;
    margin-top: 1rem;
    font-size: 1.5rem;
}
.home-contect h1{
    font-size: 3.65rem;
    font-weight: 700;
    margin-top: 1.5rem;
    line-height: 1;
}
.home-img{
border-radius: 50%;
}
.home-img img{
    position: relative;
    top: 3rem;
    width: 32vw;
    border-radius: 50%;
    box-shadow: 0 0 10px rgb(000, 000, 000);
    cursor: pointer;
    transition: 0.4s ease-in-out;
}
.home-img img:hover{
  box-shadow: 0 0 25px rgb(207, 207, 207),
              0 0 50px rgb(207, 207, 207),
              0 0 100px rgb(207, 207, 207);
}
.home-contect p{
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.8;
    max-width: 1000px;
}
.social-icon a{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    background: transparent;
    border: 2px solid var(--main-color);
    font-size: 2rem;
    border-radius: 50%;
    color: var(--main-color);
    margin: 3rem 1rem 3rem 0;
    transition: 0.3s ease-in-out;
}
.social-icon a:hover{
    color: rgb(255, 255, 255);
    transform: scale(1.3)translateY(-5px);
    box-shadow: 0 0 25px var(--main-color);
    background-color: var(--main-color);
}
.btn{
    display: inline-block;
    padding: 1rem 2.8rem;
    background: var(--main-color);
    box-shadow: 0 0 25px var(--main-color);
    border-radius: 4rem;
    font-size: 1.5rem;
    color: rgb(255, 255, 255);
    border: 2px solid transparent;
    letter-spacing: 0.1rem;
    font-weight: 500;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}
.btn:hover{
    transform: scale(1.05);
    box-shadow: 0 0 50px var(--main-color);
}
.btn-group{
    display: flex;
    align-items: center;
    gap: 1.5rem;
}
.btn-group a:nth-of-type(2){
    background-color: rgb(255, 255, 255);
    color: var(--main-color);
    border: 2px solid var(--main-color);
    box-shadow: 0 0 25px transparent;
}
.btn-group a:nth-of-type(2):hover{
    box-shadow: 0 0 25px var(--main-color);
    background-color: var(--main-color);
    color: rgb(255, 255, 255);
}
.text-animation{
    font-size: 25px;
    font-weight: 600;
    min-width: 200px;
}
.text-animation span{
    position: relative;
}
.text-animation span::before{
    content: "Graphic Designer";
    background-image: linear-gradient(90deg, hsla(218, 75%, 30%, 1) 0%, hsla(198, 74%, 55%, 1) 100%);
    -webkit-background-clip: text;
    color: transparent;
    animation: words 20s infinite;
}
.text-animation span::after{
    content: "";
    background-color: var(--bg-color);
    position: absolute;
    width: calc(100% + 8px);
    height: 100%;
    border-left: 3px solid var(--bg-color);
    right: -8px;
    animation: cursur 0.6s infinite, typing 20s steps(14) infinite;
}
@keyframes cursur{
    to{
        border-left: 2px solid var(--main-color);
    }
}
@keyframes words{
    0%,
    20%{
        content: "E Commerce";
    }
    21%,
    40%{
        content: "Web Development";
    }
    41%,
    60%{
        content: "Digital Marketing";
    }
    61%,
    80%{
        content: "Graphics";
    }
    81%,
    100%{
        content: "Amazon & Ebay";
    }
}
@keyframes typing{
    10%,
    15%,
    30%,
    35%,
    50%,
    55%,
    70%,
    75%,
    90%,
    95%{
        width: 0;
    }
    5%,
    20%,
    25%,
    40%,
    45%,
    60%,
    65%,
    80%,
    85%{
        width: calc(100% + 8px);
    }
}
.heading{
    font-size: 7rem;
    text-align: center;
    margin: 0rem 0;
}

.float{
	position:fixed;
	width:55px;
	height:55px;
	bottom:115px;
	right:37px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
    z-index:100;
}

.my-float{
	margin-top:13px;
}

::-webkit-scrollbar{
    width: 15px;
}
::-webkit-scrollbar-thumb{
    background-color: var(--text-color);
}
::-webkit-scrollbar-track{
    background-color: var(--bg-color);
    width: 50px;
}
.services{
    background: var(--bg-color);
    color: rgb(0, 0, 0);
    position: relative;
}
.services h2{
    margin-bottom: 2rem;
    margin-top: -100px;
    color: var(--text-color);
}
.services-container{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    align-items: center;
    gap: 2.5rem;
    row-gap: 2.5rem;
}
.services-box{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--bg-color);
    
}


.services-box{
    height: 500px;
    border-radius: 3rem;
    border: 5px solid transparent;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    border-color: #000000;
}
.services-box:hover{
    background: var(--text-color);
    color: var(--bg-color);
    border: 5px solid var(--bg-color);
    transform: scale(1.05);
}
.services-box .services-info{
    height: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 2rem 2rem;
}
.services-info h4{
    font-size: 4rem;
    margin: 2rem 0;
    font-weight: 800;
}
.services-info p{
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.5;
}
.services-box .btn333{
    padding: 240px 125px;
    position: absolute;
    margin-top: -46.25rem;
    margin-left: -13rem;
    background: transparent;
}
.services-info i{
    font-size: 8rem;
    background-image: linear-gradient(90deg, hsla(218, 75%, 30%, 1) 0%, hsla(198, 74%, 55%, 1) 100%);
    -webkit-background-clip: text;
    color: transparent;
    animation: words 20s infinite;
}
.projects{
    background: var(--bg-color);
    color: rgb(0, 0, 0);
    margin-top: -100px;
}
.projects-box{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    place-items: center;
    margin: 2rem 0;
    gap: 4rem;
    row-gap: 4rem;
}
.projects-card{
    height: 600px;
    max-width: 450px;
    background-color: rgb(255, 255, 255);
    backdrop-filter: blur(30px);
    border: 3px solid var(--text-color);
    border-radius: 5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 2rem;
    padding: 5rem 2rem;
    overflow: hidden;
}
.projects-card .btn{
    padding: 13px 40px;
    background: var(--text-color);
    border: none;
    outline: none;
    border-radius: 50px;
    box-shadow: 0 0 0px var(--text-color);
    font-size: 16px;
    color: #ffffff;
    letter-spacing: 1px;
    font-weight: 500;
    cursor: pointer;
    margin-top: 5px;
    transition: 1s ease;
}
.projects-card .btn:hover{
    box-shadow: var(--text-color);
}

.projects-card img{
    max-width: 24vw;
    object-fit: cover;
}
.projects-card h3{
    font-size: 3rem;
}
.projects-card p{
    font-size: 1.25rem;
}

.testimonials5{
    background: var(--second-bg-color);
    margin-top: -50px;
}
.testimonials-box5{
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.testimonials5 .heading5{
    margin-bottom: 2rem;
    font-size: 6rem;
}
.testimonials-box5 img{
    width: 25rem;
    border-radius: 0%;
    border: 0px solid var(--bg-color);
    box-shadow: 0 0 0px var(--bg-color);
}
.wrapper5{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 3rem;
}
.testimonials-item5{
    min-height: 350px;
    max-width: 300px;
    background: #000000;
    border: 3px solid #000000;
    border-radius: 2rem;
    padding: 15px 60px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 1.5rem;
    color: white;
    transition: 0.4s ease-in-out;
}
.testimonials-item5:hover{
    border: 3px solid var(--text-color);
    transform: translateY(-10px)scale(1.05);
    box-shadow: 0 0 15px var(--text-color);
}

.testimonials{
    background: var(--second-bg-color);
    margin-top: -250px;
    margin-bottom: -300px;
}
.testimonials-box{
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.testimonials .heading{
    margin-bottom: 2rem;
    font-size: 6rem;
}
.testimonials-box img{
    width: 15rem;
    border-radius: 1000%;
    border: 3px solid var(--bg-color);
    box-shadow: 0 0 0px var(--bg-color);
}
.wrapper{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 3rem;
}
.testimonials-item{
    min-height: 350px;
    max-width: 300px;
    background: #000000;
    border: 3px solid #000000;
    border-radius: 2rem;
    padding: 15px 60px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 1.5rem;
    color: white;
    transition: 0.4s ease-in-out;
}
.testimonials-item:hover{
    border: 3px solid var(--text-color);
    transform: translateY(-10px)scale(1.05);
    box-shadow: 0 0 15px var(--text-color);
}
.testimonials-item h2{
    font-size: 2rem;
}
.testimonials-item p{
    font-size: 1rem;
}
#star{
    color: gold;
    font-size: 2rem;
}


.contact{
    background-color: var(--bg-color);
    margin-top: -140px;
}
.contact .heading{
    font-size: 5.25rem;
}
.contact h2{
    margin-bottom: 3rem;
    color: var(--text-color);
}
.contact form{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3rem;
    margin: 5rem auto;
    text-align: center;
}
.contact form .input-box{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.contact form .input-box input,
.contact form textarea{
    width: 100%;
    padding: 2.5rem;
    font-size: 1.8rem;
    color: var(--text-color);
    background: var(--bg-color);
    border-radius: 2rem;
    border: 2px solid var(--main-color);
    margin: 1.5rem 0;
    resize: none;
}
.contact form .btn{
    margin-top: 2rem;
}
form button{
    padding: 17px 40px;
    background: var(--main-color);
    border: none;
    outline: none;
    border-radius: 50px;
    box-shadow: 0 0 10px var(--main-color);
    font-size: 16px;
    color: #ffffff;
    letter-spacing: 1px;
    font-weight: 400;
    cursor: pointer;
    margin-top: 5px;
    transition: 1s ease;
}
form button:hover{
    box-shadow: var(--main-color);
}
.Jobs{
    background-color: var(--bg-color);
    margin-top: -50px;
}
.Jobs h2 {
    font-size: 5.75rem;
    margin-top: -50px;
    margin-bottom: 60px;
}

footer{
    position: relative;
    width: 100%;
    height: auto;
    padding: 50px 50px;
    background:#000000;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
footer .container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
}
footer .container .sec{
    margin-right: 30px;
}
footer .container .sec.aboutus{
    width: 40%;
}
footer .container h2{
    position: relative;
    color: white;
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 3rem;
}
footer .container h2::before{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 90px;
    height: 2px;
    background: red;
}
footer p{
    color: white;
    font-size: 1.25rem;
}
.social{
    margin-top: 20px;
    display: flex;
}
.social li{
    list-style: none;
}

footer .social a{
    font-size: 25px;
    color: var(--bg-color);
    border: 2px solid var(--bg-color);
    width: 42px;
    height: 42px;
    line-height: 42px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    margin: 0 4px;
    gap: 500px;
    transition: 0.3s ease;
}
footer .social a:hover{
    transform: scale(1.2)translateY(-10px);
    background-color: var(--bg-color);
    color: black;
    box-shadow: 0 0 10px var(--bg-color);
}
.quickLinks{
    position: relative;
    width: 25%;
}
.quickLinks ul li{
    list-style: none;
}
.quickLinks ul li a{
    color: white;
    text-decoration: none;
    margin-bottom: 10px;
    display: inline-block;
    font-size: 1.25rem;
}
.quickLinks ul li a:hover{
    color: red;
}
.Offices{
    width: calc(35% - 60px);
    margin-right: 0 !important;
}
.Offices .our{
    position: relative;
}
.Offices .our li{
    display: flex;
    margin-bottom: 16px;
}
.Offices .our li span:nth-child(1){
    color: white;
    font-size: 2rem;
    margin-right: 10px;
}
.Offices .our li span{
    color: white;
    font-size: 1.25rem;
}
.copyright555{
    width: 100%;
    background: black;
    padding: 1px 50px;
    text-align: left;
    margin-top: -70px;
    position: relative;
}
.copyright{
    width: 100%;
    background: black;
    padding: 8px 100px;
    text-align: center;
    color: white;
    font-size: 1.85rem;

}


.testimonials-box1{
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 50px;
}
.testimonials-box1 img{
    width: 40rem;
    border-radius: 0%;
    border: 3px solid var(rgb(51, 51, 51));
    box-shadow: 0 0 0px var(--bg-color);
}
.wrapper1{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 5rem;
}
.testimonials-item1{
    min-height: 50px;
    max-width: 400px;
    background: #ffffff;
    border: 3px solid #ffffff;
    border-radius: 2rem;
    margin: 0 2rem;
    padding: 30px 60px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 100rem;
    color: white;
    transition: 0.4s ease-in-out;
}
.testimonials-item1:hover{
    border: 3px solid var(rgb(51, 51, 51));
    transform: translateY(-10px)scale(1.05);
    box-shadow: 0 0 10px var(--text-color);
}


@media(max-width:1285px){
    html{
        font-size: 60%;
    }
    .services-container{
        padding-bottom: 7rem;
        grid-template-columns: repeat(3,1fr);
        margin: 0 0rem;
    }
    .projects-box{
        grid-template-columns: repeat(2,1fr);
    }
    .projects-box img{
        min-width: 25vw;
    }
    .testimonials .wrapper{
        grid-template-columns: repeat(3,1fr);
    }
    .testimonials5 .wrapper5{
        grid-template-columns: repeat(3,1fr);
    }
    
}
@media(max-width:991px){
    .header{
        padding: 3rem 10%;
    }
    .section{
        padding: 15rem 3% 5rem;
    }
    .timeline-items::before{
        left: 7px;
    }
    .timeline-item:nth-child(odd){
        padding-right: 0;
        text-align: left;
    }
    .timeline-item:nth-child(odd),
    .timeline-item:nth-child(even){
        padding-left: 37px;
    }
    .timeline-dot{
        left: 0;
    }
    .contact form{
        flex-direction: column;
    }
    .Jobs form{
        flex-direction: column;
    }
    .footer{
        padding: 2rem 0%;
    }
    footer{
        padding: 40px 10px;
        align-items: center;
    }
    footer .container{
        flex-direction: column;
        margin-left: 0rem;
    }
    footer .container .sec{
        margin-right: 0;
        margin-bottom: 40px;
    }
    footer .container .sec.aboutus,
    .quickLinks,
    .Offices{
        width: 100%;
    }
    .copyright{
        padding: 8px 50px;
}
.logo span{
    background-image: linear-gradient(90deg, hsla(218, 75%, 30%, 1) 0%, hsla(198, 74%, 55%, 1) 100%);
    -webkit-background-clip: text;
    color: transparent;
    font-size: 3.25rem;
}
}
@media(max-width:895px){
    #menu-icon{
        display: block;
    }
    .navbar{
        position: absolute;
        top: 65%;
        right: -100%;
        width: 150px;
        padding: 1rem 3%;
        background: rgba(0, 0, 0, 0.8);
        backdrop-filter: blur(20px);
        border-top-left-radius: 2rem;
        border-left: 2px solid var(--main-color);
        border-radius: 2px solid var(--main-color);
        display: block;
    }
    .navbar .active{
        display: block;
    }
    .navbar a{
        display: block;
        font-size: 2rem;
        margin: 3rem 0;
        color: rgb(255, 255, 255);
    }
    .navbar.active{
        right: 0;
    }
    .home{
        flex-direction: column-reverse;
        margin: 3rem 0rem;
        gap: 0rem;
    }
    .home-contect{
        display: flex;
        flex-direction: column;
        align-items: left;
        justify-content: center;
        text-align: left;
    }
    .home-contect h3{
        font-size: 2rem;
        align-items: left;
    }
    .home-contect h1{
        font-size: 2.65rem;
        margin-top: 3rem;
    }
    .home-contect p{
        max-width: 500px;
        margin: 0 auto;
        font-size: 1.25rem;
    }
    .home-img img{
        width: 56vw;
        margin: 3rem 0;
    }
    .services h2{
        align-items: center;
        text-align: center;
        justify-content: center;
    }
    .services-container{
        grid-template-columns: repeat(1,1fr);
    }
    .projects-box{
        grid-template-columns: repeat(1,1fr);
    }
    .projects-box img{
        min-width: 30rem;
    }
    .testimonials .wrapper{
        grid-template-columns: repeat(1,1fr);
    }
    .testimonials5 .wrapper5{
        grid-template-columns: repeat(1,1fr);
    }
    .services-box .services-info{
        height: 100%;
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
        padding: 0rem 0rem;
        margin: 0rem;
}
.services-info h4{
    font-size: 4rem;
    margin: 2rem 0;
    font-weight: 700;
}
.services-info p{
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.5;
    padding: 2rem 2rem;
}
.services-info i{
    font-size: 8rem;
}
.services h2{
    margin-bottom: 5rem;
    margin-top: -100px;
    color: var(--text-color);
}
.projects{
    background: var(--bg-color);
    color: rgb(0, 0, 0);
    margin-top: -175px;
}
.projects-box{
    display: grid;
    grid-template-columns: repeat(1,1fr);
    place-items: center;
    margin: 4rem 0;
    gap: 4rem;
    row-gap: 4rem;
}
.testimonials{
    background: var(--second-bg-color);
    margin-top: -305px;
    margin-bottom: 145px;
}
.testimonials5{
    background: var(--second-bg-color);
    margin-top: -150px;
    margin-bottom: 145px;
}
.testimonials-box{
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.testimonials-box5{
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.testimonials .heading{
    margin-bottom: 2rem;
    font-size: 5.75rem;
}
.testimonials5 .heading5{
    margin-bottom: 2rem;
    font-size: 5.75rem;
}
.Jobs{
    background-color: var(--bg-color);
    margin-top: -100px;
}
.Jobs .heading{
    font-size: 5rem;
    align-items: center;
    margin-bottom: -15px;
    margin-top: -20px;
    margin-left: -1.5rem;
}

.Jobs form{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3rem;
    margin: -1.5rem auto;
    text-align: center;
}
.contact{
    background-color: var(--bg-color);
    margin-top: -250px;
    margin-bottom: 40px;
}
.contact .heading{
    font-size: 5rem;
}
.contact h2{
    margin-bottom: 3rem;
    color: var(--text-color);
}
.contact form{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3rem;
    margin: -2rem auto;
    text-align: center;
}
.testimonials-box1{
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 50px;
}
.testimonials-box1 img{
    width: 30rem;
    border: 3px solid var(rgb(51, 51, 51));
    box-shadow: 0 0 0px var(--bg-color);
}
.wrapper1{
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 5rem;
}
.testimonials-item1{
    min-height: 200px;
    max-width: 300px;
    background: #ffffff;
    border: 3px solid #ffffff;
    border-radius: 2rem;
    margin: 0 2rem;
    padding: 30px 60px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 100rem;
    color: white;
    transition: 0.4s ease-in-out;
}
.testimonials-item1:hover{
    border: 3px solid var(rgb(51, 51, 51));
    transform: translateY(-10px)scale(1.05);
    box-shadow: 0 0 10px var(--text-color);
}
.Jobs h2 {
    font-size: 5.75rem;
    margin-top: 50px;
    margin-bottom: 60px;
}

.float{
	position:fixed;
	width:55px;
	height:55px;
	bottom:85px;
	right:11px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
    z-index:100;
}

.my-float{
	margin-top:12px;
}
.copyright555{
    width: 100%;
    background: black;
    padding: 1px 10px;
    text-align: left;
    margin-top: -85px;
    position: relative;
    size: 1200rem;
}

}